Subject: [manet] Re: manet Digest, Vol 11, Issue 27

From: "SunQiang" <[email-masked]>
Date: Mon, 21 Mar 2005 15:46:23 +0800

dear Siva
     i also  care for the question. i think that inccreasing the Tx range would result in decreased hidden station and decreased hops, and hence lead to reduced routing error and avoid rediscovery routing. so the whole network  throughput will increase.This is my understanding in some aspects.
    goodluck

    sun 
----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Monday, March 21, 2005 1:05 AM
Subject: manet Digest, Vol 11, Issue 27

> Send manet mailing list submissions to
> [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
> https://www1.ietf.org/mailman/listinfo/manet
> or, via email, send a message with subject or body 'help' to
> [email-masked]
> 
> You can reach the person managing the list at
> [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of manet digest..."
> 
> 
> Today's Topics:
> 
>    1. Tx Range on Contention (S.Sivavakeesar)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Sun, 20 Mar 2005 14:43:17 -0000
> From: "S.Sivavakeesar" <[email-masked]>
> Subject: [manet] Tx Range on Contention
> To: manet <[email-masked]>
> Message-ID:
> <[email-masked]>
> Content-Type: text/plain; charset="iso-8859-1"
> 
> Dear All :
>  
> I am sure some of you guys who deal with Tx power/range control in MANETcan answer my question. Considering IEEE 802.11 a/b/g  DCF based operation as the underlying MAC, can we assume that increase of Tx range would result in reduced contention for a given MANET having a constant load and node-density. If I refine my question, does Tx range have any impact on MAC-level contention - surely yes, but how ?. I am currently reading a paper, in which it is stated that under heavy loaded condition, increasing the Tx range would increase the overall throughput - Is it true ? As per my understanding, inccreasing the Tx range would result in increased contention, and hence lead to reduced throughput. Can any one clarify this for me please.
>  
> Thanks in advance for your invaluable time.
>  
> Cheers
>  
> Siva
> -------------- next part --------------
> A non-text attachment was scrubbed...
> Name: not available
> Type: application/ms-tnef
> Size: 3643 bytes
> Desc: not available
> Url : http://www1.ietf.org/pipermail/manet/attachments/20050320/86719409/attachment.bin
> 
> ------------------------------
> 
> _______________________________________________
> manet mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/manet
> 
> 
> End of manet Digest, Vol 11, Issue 27
> *************************************
> 
> 
_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet